* {
  margin: 0px;
  padding: 0px;
  line-height: 1.7;
}

body {
  background: #f4f4f4;
  padding: 20px;
  font-family: 'Helvetica','Arial',sans-serif; line-height: 1.7;"
}

#main {
  background: white;
  margin: 0 auto;
  padding: 45px;
  max-width: 800px;

  border-radius: 10px;
  box-shadow: 0 0 14px rgba(0, 0, 0, 0.05);
}


/*----------head----------*/

#head {
  display: flex;
  padding-bottom: 15px;
  border-bottom: 3px solid cornflowerblue;
}

#head > h1 {
  width: fit-content;
  margin: auto 0;
  font-size: 25px;
  text-align: center;
}


#head > p {
  width: fit-content;
  margin-left: auto;

  text-align: right;
}

@media (max-width: 700px) {
  #head {
    display: block;
  }

  #head > h1 {
    margin: 0 auto;
  }

  #head > p {
    margin: 0 auto;
    text-align: center;
  }
}

/*----------content----------*/

.content {
  //background: lightgray;
  margin-top: 30px;
}

.content-top {
  margin-bottom: 15px;

  font-size: 23px;
}

.content-top::before {
  content: attr(data-number);
  display: inline-block;
  margin-right: 20px;

  color: cornflowerblue;
  font-size: 30px;
  border-bottom: 3px solid cornflowerblue;
}

.odd{
 color:#6a4fb6; 
}

.even{
 color:#4fa3b6; 
}

.margin{
  margin: 30px 10px;
}

#example{
  background: #f4f4f4; 
  margin: 28px 0px;
  padding: 18px;
  
  border: 1px solid #ddd;
  border-radius: 10px; 
}

#example > p > strong {
  font-size: 25px;
}

#example > .margin > p{
  font-size: 18px;
}

a{
  font-size: 18px;
  color: cornflowerblue;
}